RSS Feed
Nyheter
Jan
7
WordPress 4.4.1 Sikkerhetsoppdatering
Skriv en ny kommentar Dag Frode Aasnes på 07 January 2016 09:45 AM

 

 

 

 

 

WordPress 4.4.1 er nå tilgjengelig.

Dette er en sikkerhetsoppdateringen for alle tidligere versjoner , og vi anbefaler deg sterkt å oppdatere dine nettsider umiddelbart .

WordPress versjoner 4.4 og tidligere er berørt av en cross- site scripting sårbarhet som kan tillate et nettsted for å bli kompromittert . Dette ble rapportert av Crtc4L .

 


Help Desk Software by Kayako support.frontoffice.no/index.php?